Subject: Biosym Water

From: [email-masked]
Date: Wed, 25 Aug 93 08:06:35 -0700

JORGE M. SEMINARIO writes:

Dear Friends,
Regarding the following post by Mark Thompson:

>Just as a reminder, Biosym uses:
>
>1) flexible water.
>2) SPC LJ parameters for Oxygen.
>3) TIP3P internal geometry.
>4) LJ "A" param for hydrogen of 10^-8 (kcal Ang^12)/mol.

I recall that sometime ago I took a look to the force
field available in DISCOVER and found out, just by looking
at the manuals, that the force field for water contains also
nondiagonal terms like:

... + SUM  SUM F[b,theta]*(b-bo)(theta-thetao)
       b  theta

    + SUM SUM F[b,b']*(b-bo)*(b'-bo') + ...
       b   b'

I even found the parameters on a Table explicitely stated for
for water to be

        F[b,b']=   -14.5
        F[b,theta]= 31.3

Are those terms considered in your calculation?
Can someone comment on those nondiagonal terms.
*************

I did not use cross-terms in my water simulations.  I
doubt they would have a significant effect on the
rdf's.  I was not aware that cross terms would be
used in Biosym water...does the "full" Biosym water
model include cross terms?

Mark Thompson

**************************************************************************
Mark A. Thompson                    
Sr. Research Scientist              email:  [email-masked]
Molecular Science Research Center   FAX  :  509-375-6631
Pacific Northwest Laboratory        voice:  509-375-6734
PO Box 999, Mail Stop K1-90
Richland, WA.  99352

Disclaimer:  The views expressed in this message are solely my own and
             do not represent Battelle Memorial Institute, Pacific 
             Northwest Laboratory, or any of its clients.
**************************************************************************